Subject: RE:Re: Designer Living Return Question #Ref 20231222003115766
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Dec 2023 14:58:32 -0800

Hello Ravali-

Our team already responded to the claim that I created. Unfortunately, the claim was denied because of the 30 day retrun policy. As I have mentioned earlier Designer Living and Walmart is very strict regarding in terms of the policy implemented.

We apologize for the inconvenience this may have caused you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

The bed frame is not that sturdy. We feel the slats might break at any point of time and the bed frame is too low for us.

Sorry we didn’t get to use the bed-frame once delivered. We were sick flu and last week we started using the bed frame and was not satisfied with the quality.

Thanks,

Ravali Bongoni

On Fri, Dec 22, 2023 at 3:24 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Ravali-

This is Kyle from Designer Living. May I know the reason as to why you wanted to return the item so that I can include it with the claim that I will be sending it to our team and to the Walmart team?

Sincerely,

Kyle

Designer Living

[email-masked]